Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity 7.0(2) - UM w Exchange - AD Schema

I have some questions regarding Unity and whether or not we need to extend the AD schema.

We are currently in a Active Directory at Windows 2003 functional level.

The plan is upgrade to AD 2008 (non-R2) functional level.

Unity (UM with Exchange off-box) is 7.0(2) with ES43.

I've reviewed the following documentation { 7.0(2) Release Notes,  and Cisco Unity Data and Active Directory (Cisco Unity 5.x and Later with Microsoft Exchange } , and it seems this version is fine for both R2 and non-R2.

However, it is unclear as to whether or not a schema extension is necessary when switching domain functional levels (2003 to 2008).

Thanks for any help.

1 REPLY

Unity 7.0(2) - UM w Exchange - AD Schema

I dont think you need to change the schema updates.  If you look at this note:

Upgrade from 5.0 or 7.0 Does Not Require Extending Active Directory Schema, But Upgrade from 4.x Does

Active Directory schema extensions for Cisco Unity were not changed for  Cisco Unity 8.0(3). If you are upgrading from Cisco Unity 5.0 or 7.0 to  version 8.0(3), you do not need to extend the Active Directory schema.  If you are upgrading from Cisco Unity 4.2 or earlier, you do need to  extend the Active Directory schema.

Remember, the AD domain will keep the existing AD attributes Unity 7.x put when you ran the Schema Extensions.  Unity simply places info in these spots with in the AD infrastructure or DB.   

Also note the 2008 about GCs.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/8x/release/notes/803curn.html#wp864122

Make sense?

304
Views
0
Helpful
1
Replies